#dashboard {
  margin: 30px;
}
.table {
  margin-top: 30px;
}

.questionForm {
  margin: 20 80 80 80px;
  display: none;
}

.dropdown-toggle::after {
  display: none;
}

div.dropdown-menu a {
  cursor: pointer;
}

td.deleteQuestion {
  cursor: pointer;
}

td.editQuestion {
  cursor: pointer;
}
